<html>
  <head>
    <meta name="viewport" content="width=device-width, initial-scale=1" charset="UTF-8">
    <title>bluconnect</title>
<link href="images/logo-icon.svg" rel="icon" type="image/svg"><script>var pathToRoot = "";</script>    <script>const storage = localStorage.getItem("dokka-dark-mode")
const savedDarkMode = storage ? JSON.parse(storage) : false
if(savedDarkMode === true){
    document.getElementsByTagName("html")[0].classList.add("theme-dark")
}</script>
<script type="text/javascript" src="scripts/sourceset_dependencies.js" async="async"></script><link href="styles/style.css" rel="Stylesheet"><link href="styles/jetbrains-mono.css" rel="Stylesheet"><link href="styles/main.css" rel="Stylesheet"><link href="styles/prism.css" rel="Stylesheet"><link href="styles/logo-styles.css" rel="Stylesheet"><script type="text/javascript" src="scripts/clipboard.js" async="async"></script><script type="text/javascript" src="scripts/navigation-loader.js" async="async"></script><script type="text/javascript" src="scripts/platform-content-handler.js" async="async"></script><script type="text/javascript" src="scripts/main.js" async="async"></script><script type="text/javascript" src="scripts/prism.js" async="async"></script>  </head>
  <body>
    <div class="navigation-wrapper" id="navigation-wrapper">
      <div id="leftToggler"><span class="icon-toggler"></span></div>
      <div class="library-name"><a href="index.html">bluconnect</a></div>
      <div></div>
      <div class="pull-right d-flex"><button id="theme-toggle-button"><span id="theme-toggle"></span></button>
        <div id="searchBar"></div>
      </div>
    </div>
    <div id="container">
      <div id="leftColumn">
        <div id="sideMenu"></div>
      </div>
      <div id="main"><script type="text/javascript" src="scripts/main.js"></script>
        <div class="main-content" id="content" pageIds="bluconnect::////PointingToDeclaration//-1410038383">
          <div class="breadcrumbs"></div>
          <div class="cover ">
            <h1 class="cover"><span><span>bluconnect</span></span></h1>
          </div>
          <h2 class="">Packages</h2>
          <div class="table"><a data-name="1647387617%2FPackages%2F-1410038383" anchor-label="com.aptener.bluconnect" id="1647387617%2FPackages%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
            <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
              <div>
                <div class="main-subrow ">
                  <div class=""><span class="inline-flex"><a href="bluconnect/com.aptener.bluconnect/index.html">com.aptener.bluconnect</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="1647387617%2FPackages%2F-1410038383"></span>
                        <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                      </span></span></div>
                  <div class="pull-right"></div>
                </div>
                <div></div>
              </div>
            </div>
<a data-name="1584514364%2FPackages%2F-1410038383" anchor-label="com.aptener.bluconnect.client" id="1584514364%2FPackages%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
            <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
              <div>
                <div class="main-subrow ">
                  <div class=""><span class="inline-flex"><a href="bluconnect/com.aptener.bluconnect.client/index.html">com.aptener.bluconnect.client</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="1584514364%2FPackages%2F-1410038383"></span>
                        <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                      </span></span></div>
                  <div class="pull-right"></div>
                </div>
                <div></div>
              </div>
            </div>
<a data-name="-1314818807%2FPackages%2F-1410038383" anchor-label="com.aptener.bluconnect.client.definition" id="-1314818807%2FPackages%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
            <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
              <div>
                <div class="main-subrow ">
                  <div class=""><span class="inline-flex"><a href="bluconnect/com.aptener.bluconnect.client.definition/index.html">com.aptener.bluconnect.client.definition</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1314818807%2FPackages%2F-1410038383"></span>
                        <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                      </span></span></div>
                  <div class="pull-right"></div>
                </div>
                <div></div>
              </div>
            </div>
<a data-name="1239378746%2FPackages%2F-1410038383" anchor-label="com.aptener.bluconnect.client.utility" id="1239378746%2FPackages%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
            <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
              <div>
                <div class="main-subrow ">
                  <div class=""><span class="inline-flex"><a href="bluconnect/com.aptener.bluconnect.client.utility/index.html">com.aptener.bluconnect.client.utility</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="1239378746%2FPackages%2F-1410038383"></span>
                        <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                      </span></span></div>
                  <div class="pull-right"></div>
                </div>
                <div></div>
              </div>
            </div>
<a data-name="1301121031%2FPackages%2F-1410038383" anchor-label="com.aptener.bluconnect.device" id="1301121031%2FPackages%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
            <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
              <div>
                <div class="main-subrow ">
                  <div class=""><span class="inline-flex"><a href="bluconnect/com.aptener.bluconnect.device/index.html">com.aptener.bluconnect.device</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="1301121031%2FPackages%2F-1410038383"></span>
                        <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                      </span></span></div>
                  <div class="pull-right"></div>
                </div>
                <div></div>
              </div>
            </div>
<a data-name="1256672943%2FPackages%2F-1410038383" anchor-label="com.aptener.bluconnect.device.ahcontrol" id="1256672943%2FPackages%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
            <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
              <div>
                <div class="main-subrow ">
                  <div class=""><span class="inline-flex"><a href="bluconnect/com.aptener.bluconnect.device.ahcontrol/index.html">com.aptener.bluconnect.device.ahcontrol</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="1256672943%2FPackages%2F-1410038383"></span>
                        <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                      </span></span></div>
                  <div class="pull-right"></div>
                </div>
                <div></div>
              </div>
            </div>
<a data-name="-1716406255%2FPackages%2F-1410038383" anchor-label="com.aptener.bluconnect.device.ahcontrolota" id="-1716406255%2FPackages%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
            <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
              <div>
                <div class="main-subrow ">
                  <div class=""><span class="inline-flex"><a href="bluconnect/com.aptener.bluconnect.device.ahcontrolota/index.html">com.aptener.bluconnect.device.ahcontrolota</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1716406255%2FPackages%2F-1410038383"></span>
                        <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                      </span></span></div>
                  <div class="pull-right"></div>
                </div>
                <div></div>
              </div>
            </div>
<a data-name="-1226388030%2FPackages%2F-1410038383" anchor-label="com.aptener.bluconnect.exception" id="-1226388030%2FPackages%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
            <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
              <div>
                <div class="main-subrow ">
                  <div class=""><span class="inline-flex"><a href="bluconnect/com.aptener.bluconnect.exception/index.html">com.aptener.bluconnect.exception</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1226388030%2FPackages%2F-1410038383"></span>
                        <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                      </span></span></div>
                  <div class="pull-right"></div>
                </div>
                <div></div>
              </div>
            </div>
<a data-name="-1624730156%2FPackages%2F-1410038383" anchor-label="com.aptener.bluconnect.ext" id="-1624730156%2FPackages%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
            <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
              <div>
                <div class="main-subrow ">
                  <div class=""><span class="inline-flex"><a href="bluconnect/com.aptener.bluconnect.ext/index.html">com.aptener.bluconnect.ext</a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1624730156%2FPackages%2F-1410038383"></span>
                        <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                      </span></span></div>
                  <div class="pull-right"></div>
                </div>
                <div></div>
              </div>
            </div>
          </div>
        </div>
        <div class="footer"><span class="go-to-top-icon"><a href="#content" id="go-to-top-link"></a></span><span>© 2022 Copyright</span><span class="pull-right"><span>Generated by </span><a href="https://github.com/Kotlin/dokka"><span>dokka</span><span class="padded-icon"></span></a></span></div>
      </div>
    </div>
  </body>
</html>

